Apache JMeter

## org.apache.jmeter.visualizers
Interface GraphListener

All Known Implementing Classes:
  DistributionGraphVisualizer, MonitorHealthVisualizer, SplineVisualizer

    public interface GraphListener

Method Summary
`void` `updateGui()`
`void` `updateGui(Sample s)`

Method Detail

### updateGui

    void updateGui(Sample s)

### updateGui

    void updateGui()

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.